<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="350,313" caption="0,0,0,38" roundcorner="4,4">
  <Font name="Tahoma" size="14" bold="false" italic="false" indexfont="Title" />
  <Font name="Tahoma" size="12" bold="false" italic="false" default="true" />
  <Default name="VScrollBar" value="
  	button1normalimage=&quot;file='LoginRes/scrollbar_w.png' source='0,90,16,106' mask='#FFFF00FF'&quot; button1hotimage=&quot;file='LoginRes/scrollbar_w.png' source='18,90,34,106' mask='#FFFF00FF'&quot; button1pushedimage=&quot;file='LoginRes/scrollbar_w.png' source='36,90,52,106' mask='#FFFF00FF'&quot; button1disabledimage=&quot;file='LoginRes/scrollbar_w.png' source='54,90,70,106' mask='#FFFF00FF'&quot; button2normalimage=&quot;file='LoginRes/scrollbar_w.png' source='0,108,16,124' mask='#FFFF00FF'&quot; button2hotimage=&quot;file='LoginRes/scrollbar_w.png' source='18,108,34,124' mask='#FFFF00FF'&quot; button2pushedimage=&quot;file='LoginRes/scrollbar_w.png' source='36,108,52,124' mask='#FFFF00FF'&quot; button2disabledimage=&quot;file='LoginRes/scrollbar_w.png' source='54,108,70,124' mask='#FFFF00FF'&quot; thumbnormalimage=&quot;file='LoginRes/scrollbar_w.png' source='0,126,16,142' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbhotimage=&quot;file='LoginRes/scrollbar_w.png' source='18,126,34,142' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbpushedimage=&quot;file='LoginRes/scrollbar_w.png' source='36,126,52,142' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbdisabledimage=&quot;file='LoginRes/scrollbar_w.png' source='54,126,70,142' corner='2,2,2,2' mask='#FFFF00FF'&quot; railnormalimage=&quot;file='LoginRes/scrollbar_w.png' source='0,144,16,160' corner='2,2,2,2' mask='#FFFF00FF'&quot; railhotimage=&quot;file='LoginRes/scrollbar_w.png' source='18,144,34,160' corner='2,2,2,2' mask='#FFFF00FF'&quot; railpushedimage=&quot;file='LoginRes/scrollbar_w.png' source='36,144,52,160' corner='2,2,2,2' mask='#FFFF00FF'&quot; raildisabledimage=&quot;file='LoginRes/scrollbar_w.png' source='54,144,70,160' corner='2,2,2,2' mask='#FFFF00FF'&quot; bknormalimage=&quot;file='LoginRes/scrollbar_w.png' source='0,162,16,178' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkhotimage=&quot;file='LoginRes/scrollbar_w.png' source='18,162,34,178' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkpushedimage=&quot;file='LoginRes/scrollbar_w.png' source='36,162,52,178' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkdisabledimage=&quot;file='LoginRes/scrollbar_w.png' source='54,162,70,178' corner='2,2,2,2' mask='#FFFF00FF'&quot; " />
    <VerticalLayout name="TimeSetCon" bordersize="1" width="496" height="338" bkimage="file=&apos;soft_windows_bg.png&apos; corner=&apos;70,38,5,5&apos; ">
        <HorizontalLayout bordersize="1" height="28" inset="2,2,2,0">
            <Button name="dlgname" text="定时设置"  bordersize="1" float="true" pos="56,2,0,0" width="94" height="30" textcolor="#FFBABABA" disabledtextcolor="#FFA7A6AA" align="center" indexfont="Title"/>
            <Control bordersize="1" width="326" height="26" />
            <VerticalLayout>
	            <HorizontalLayout height="10" />
	            <Button name="closebtn" bordersize="1" width="12" height="10" maxheight="10" maxwidth="12" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file='soft_close.png' source='0,0,12,10'" hotimage="file='soft_close.png' source=&apos;12,0,24,10&apos;" pushedimage="file='soft_close.png' source=&apos;24,0,36,10&apos;" />
			<HorizontalLayout height="8" />
		</VerticalLayout>
        </HorizontalLayout>
    <Container name="ContainerRenderMode" text="定时设置" bordersize="1" width="418" height="400" inset="2,2,2,2">
        <Label text="定时：选择好时间和行为后按&quot;添加&quot;按扭生效" bordersize="1" float="true" pos="22,24,0,0" width="318" height="20" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
        
        <Combo name="tasklist" float="true" pos="220,51,0,0" width="108" height="24" align="center"
            normalimage="file='ConfigRes/combpicture.png' source='0,0,73,24' corner='2,2,24,2'"
            hotimage="file='ConfigRes/combpicture.png' source='73,0,148,24' corner='2,2,24,2'"
            pushedimage="file='ConfigRes/combpicture.png' source='148,0,221,24' corner='2,2,24,2'" textpadding="17,2,0,0"  />

        <DateTime  name="DateTime" bordercolor="#FFb1ada8" textpadding="12,6,0,0" float="true" pos="22,52,0,0"  width="180" height="22" bkcolor="#FFffffff" />
        <Button  name="btnadd"    text="添加"   tooltip="" float="true" pos="150,86,0,0" width="78" height="26" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;0,0,78,26&apos;" hotimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;78,0,156,26&apos;" pushedimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;156,0,234,36&apos;" />
        <Button  name="btnremove" text="删除"  tooltip="" float="true" pos="250,86,0,0"  height="26" width="78" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;0,0,78,26&apos;" hotimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;78,0,156,26&apos;" pushedimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;156,0,234,36&apos;" />

        <List name="mylist" header="hidden" bordercolor="#FFb1ada8" bordersize="1" float="true"  pos="22,125,0,0" width="306" height="105" bkcolor="#FFFFFFFF" inset="1,1,1,1" vscrollbar="true" hscrollbar="true" itemalign="center" itemtextpadding="5,0,0,0" itembkcolor="#FFFFFFFF" itemaltbk="false" hscrollbar="false" />
        <Button  name="btnOK"    text="关闭" tooltip="" float="true" pos="250,239,0,0" width="78" height="26" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;0,0,78,26&apos;" hotimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;78,0,156,26&apos;" pushedimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;156,0,234,36&apos;" />
        <!--<Button  name="btnCancel"    text="取消" tooltip="" float="true" pos="310,255,0,0" width="78" height="26" textcolor="#00FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;0,0,78,26&apos;" hotimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;78,0,134,26&apos;" pushedimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;134,0,201,36&apos;" />-->
    </Container>

    </VerticalLayout>
</Window>
